{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\adm\\source\\repos\\presence\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\remotedata\\remotedatabase\\remotedatabasecontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\remotedata\\remotedatabase\\remotedatabasecontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{11DF6612-BF6E-4F12-8817-96FF552E7535}|presence_api\\presence_api.csproj|c:\\users\\adm\\source\\repos\\presence\\presence_api\\controllers\\groupcontroller\\groupcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{11DF6612-BF6E-4F12-8817-96FF552E7535}|presence_api\\presence_api.csproj|solutionrelative:presence_api\\controllers\\groupcontroller\\groupcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{11DF6612-BF6E-4F12-8817-96FF552E7535}|presence_api\\presence_api.csproj|c:\\users\\adm\\source\\repos\\presence\\presence_api\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{11DF6612-BF6E-4F12-8817-96FF552E7535}|presence_api\\presence_api.csproj|solutionrelative:presence_api\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{11DF6612-BF6E-4F12-8817-96FF552E7535}|presence_api\\presence_api.csproj|c:\\users\\adm\\source\\repos\\presence\\presence_api\\serviceextencions\\serviceextensions.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{11DF6612-BF6E-4F12-8817-96FF552E7535}|presence_api\\presence_api.csproj|solutionrelative:presence_api\\serviceextencions\\serviceextensions.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\repository\\sqlgrouprepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\repository\\sqlgrouprepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C6194FF-B704-406B-89A7-03C2EE38A899}|domain\\domain.csproj|c:\\users\\adm\\source\\repos\\presence\\domain\\usecase\\groupusecase.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4C6194FF-B704-406B-89A7-03C2EE38A899}|domain\\domain.csproj|solutionrelative:domain\\usecase\\groupusecase.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\exceptions\\groupnotfoundexception.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\exceptions\\groupnotfoundexception.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{8CAAF4C4-09A3-419C-B232-56A150F0F30D}|ui\\ui.csproj|c:\\users\\adm\\source\\repos\\presence\\ui\\userconsole.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{8CAAF4C4-09A3-419C-B232-56A150F0F30D}|ui\\ui.csproj|solutionrelative:ui\\userconsole.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{8CAAF4C4-09A3-419C-B232-56A150F0F30D}|ui\\ui.csproj|c:\\users\\adm\\source\\repos\\presence\\ui\\presenceconsole.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{8CAAF4C4-09A3-419C-B232-56A150F0F30D}|ui\\ui.csproj|solutionrelative:ui\\presenceconsole.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{8CAAF4C4-09A3-419C-B232-56A150F0F30D}|ui\\ui.csproj|c:\\users\\adm\\source\\repos\\presence\\ui\\mainmenu.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{8CAAF4C4-09A3-419C-B232-56A150F0F30D}|ui\\ui.csproj|solutionrelative:ui\\mainmenu.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{8CAAF4C4-09A3-419C-B232-56A150F0F30D}|ui\\ui.csproj|c:\\users\\adm\\source\\repos\\presence\\ui\\groupconsole.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{8CAAF4C4-09A3-419C-B232-56A150F0F30D}|ui\\ui.csproj|solutionrelative:ui\\groupconsole.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C6194FF-B704-406B-89A7-03C2EE38A899}|domain\\domain.csproj|c:\\users\\adm\\source\\repos\\presence\\domain\\usecase\\userusecase.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4C6194FF-B704-406B-89A7-03C2EE38A899}|domain\\domain.csproj|solutionrelative:domain\\usecase\\userusecase.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C6194FF-B704-406B-89A7-03C2EE38A899}|domain\\domain.csproj|c:\\users\\adm\\source\\repos\\presence\\domain\\usecase\\usecasegeneratepresence.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4C6194FF-B704-406B-89A7-03C2EE38A899}|domain\\domain.csproj|solutionrelative:domain\\usecase\\usecasegeneratepresence.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C6194FF-B704-406B-89A7-03C2EE38A899}|domain\\domain.csproj|c:\\users\\adm\\source\\repos\\presence\\domain\\models\\user.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4C6194FF-B704-406B-89A7-03C2EE38A899}|domain\\domain.csproj|solutionrelative:domain\\models\\user.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C6194FF-B704-406B-89A7-03C2EE38A899}|domain\\domain.csproj|c:\\users\\adm\\source\\repos\\presence\\domain\\models\\presence.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4C6194FF-B704-406B-89A7-03C2EE38A899}|domain\\domain.csproj|solutionrelative:domain\\models\\presence.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C6194FF-B704-406B-89A7-03C2EE38A899}|domain\\domain.csproj|c:\\users\\adm\\source\\repos\\presence\\domain\\models\\group.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4C6194FF-B704-406B-89A7-03C2EE38A899}|domain\\domain.csproj|solutionrelative:domain\\models\\group.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\repository\\sqluserrepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\repository\\sqluserrepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\repository\\sqlpresencerepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\repository\\sqlpresencerepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\repository\\iuserrepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\repository\\iuserrepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\repository\\ipresencerepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\repository\\ipresencerepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\repository\\igrouprepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\repository\\igrouprepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\remotedata\\remotedatabase\\dao\\userattendance.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\remotedata\\remotedatabase\\dao\\userattendance.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\remotedata\\remotedatabase\\dao\\user.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\remotedata\\remotedatabase\\dao\\user.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\remotedata\\remotedatabase\\dao\\presence.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\remotedata\\remotedatabase\\dao\\presence.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\remotedata\\remotedatabase\\dao\\groupattendancestatistics.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\remotedata\\remotedatabase\\dao\\groupattendancestatistics.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\remotedata\\remotedatabase\\dao\\group.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\remotedata\\remotedatabase\\dao\\group.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\remotedata\\remotedatabase\\dao\\attendancerecord.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\remotedata\\remotedatabase\\dao\\attendancerecord.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\localdata\\localstaticdata.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\localdata\\localstaticdata.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\localdata\\entity\\user.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\localdata\\entity\\user.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\localdata\\entity\\presence.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\localdata\\entity\\presence.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\localdata\\entity\\group.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\localdata\\entity\\group.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\exceptions\\usernotfoundexception.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\exceptions\\usernotfoundexception.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\exceptions\\repositoryexception.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\exceptions\\repositoryexception.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\exceptions\\presencenotfoundexception.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\exceptions\\presencenotfoundexception.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F798197F-432C-4AFF-AAC1-EB1664094999}|console_ui\\console_ui.csproj|c:\\users\\adm\\source\\repos\\presence\\console_ui\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F798197F-432C-4AFF-AAC1-EB1664094999}|console_ui\\console_ui.csproj|solutionrelative:console_ui\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|c:\\users\\adm\\source\\repos\\presence\\data\\data.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{B61AE661-CF04-46B2-9862-386DD078A071}|data\\data.csproj|solutionrelative:data\\data.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 6,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "GroupController.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\presence_api\\Controllers\\GroupController\\GroupController.cs",
              "RelativeDocumentMoniker": "presence_api\\Controllers\\GroupController\\GroupController.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\presence_api\\Controllers\\GroupController\\GroupController.cs",
              "RelativeToolTip": "presence_api\\Controllers\\GroupController\\GroupController.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAYAAAANAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T11:50:55.197Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\presence_api\\Program.cs",
              "RelativeDocumentMoniker": "presence_api\\Program.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\presence_api\\Program.cs",
              "RelativeToolTip": "presence_api\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABYAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T11:43:00.835Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "GroupConsole.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\ui\\GroupConsole.cs",
              "RelativeDocumentMoniker": "ui\\GroupConsole.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\ui\\GroupConsole.cs",
              "RelativeToolTip": "ui\\GroupConsole.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T09:07:40.217Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "MainMenu.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\ui\\MainMenu.cs",
              "RelativeDocumentMoniker": "ui\\MainMenu.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\ui\\MainMenu.cs",
              "RelativeToolTip": "ui\\MainMenu.cs",
              "ViewState": "AgIAADMAAAAAAAAAAAAowBIAAABIAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T09:08:48.7Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "PresenceConsole.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\ui\\PresenceConsole.cs",
              "RelativeDocumentMoniker": "ui\\PresenceConsole.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\ui\\PresenceConsole.cs",
              "RelativeToolTip": "ui\\PresenceConsole.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAEMAAAAaAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T09:09:06.917Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "SQLGroupRepositoryImpl.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\Repository\\SQLGroupRepositoryImpl.cs",
              "RelativeDocumentMoniker": "data\\Repository\\SQLGroupRepositoryImpl.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\Repository\\SQLGroupRepositoryImpl.cs",
              "RelativeToolTip": "data\\Repository\\SQLGroupRepositoryImpl.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAADwvxEAAAAhAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:55:02.968Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "RemoteDatabaseContext.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\RemoteDatabaseContext.cs",
              "RelativeDocumentMoniker": "data\\RemoteData\\RemoteDatabase\\RemoteDatabaseContext.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\RemoteDatabaseContext.cs",
              "RelativeToolTip": "data\\RemoteData\\RemoteDatabase\\RemoteDatabaseContext.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAIAAAANAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:50:28.515Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "ServiceExtensions.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\presence_api\\ServiceExtencions\\ServiceExtensions.cs",
              "RelativeDocumentMoniker": "presence_api\\ServiceExtencions\\ServiceExtensions.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\presence_api\\ServiceExtencions\\ServiceExtensions.cs",
              "RelativeToolTip": "presence_api\\ServiceExtencions\\ServiceExtensions.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkAAABCAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T12:08:52.352Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "GroupUseCase.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\domain\\UseCase\\GroupUseCase.cs",
              "RelativeDocumentMoniker": "domain\\UseCase\\GroupUseCase.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\domain\\UseCase\\GroupUseCase.cs",
              "RelativeToolTip": "domain\\UseCase\\GroupUseCase.cs",
              "ViewState": "AgIAABUAAAAAAAAAAAAowAMAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T09:00:07.44Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "UserUseCase.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\domain\\UseCase\\UserUseCase.cs",
              "RelativeDocumentMoniker": "domain\\UseCase\\UserUseCase.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\domain\\UseCase\\UserUseCase.cs",
              "RelativeToolTip": "domain\\UseCase\\UserUseCase.cs",
              "ViewState": "AgIAAA4AAAAAAAAAAAAQwAcAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T09:00:40.546Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 12,
              "Title": "UseCaseGeneratePresence.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\domain\\UseCase\\UseCaseGeneratePresence.cs",
              "RelativeDocumentMoniker": "domain\\UseCase\\UseCaseGeneratePresence.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\domain\\UseCase\\UseCaseGeneratePresence.cs",
              "RelativeToolTip": "domain\\UseCase\\UseCaseGeneratePresence.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkAAAAdAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T09:00:21.887Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "UserConsole.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\ui\\UserConsole.cs",
              "RelativeDocumentMoniker": "ui\\UserConsole.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\ui\\UserConsole.cs",
              "RelativeToolTip": "ui\\UserConsole.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAUAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T09:09:28.168Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "GroupNotFoundException.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\Exceptions\\GroupNotFoundException.cs",
              "RelativeDocumentMoniker": "data\\Exceptions\\GroupNotFoundException.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\Exceptions\\GroupNotFoundException.cs",
              "RelativeToolTip": "data\\Exceptions\\GroupNotFoundException.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAMAAAACAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:56:51.379Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 13,
              "Title": "User.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\domain\\Models\\User.cs",
              "RelativeDocumentMoniker": "domain\\Models\\User.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\domain\\Models\\User.cs",
              "RelativeToolTip": "domain\\Models\\User.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAYAAAAOAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:59:54.585Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 14,
              "Title": "Presence.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\domain\\Models\\Presence.cs",
              "RelativeDocumentMoniker": "domain\\Models\\Presence.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\domain\\Models\\Presence.cs",
              "RelativeToolTip": "domain\\Models\\Presence.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAsAAAAvAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:59:36.998Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 15,
              "Title": "Group.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\domain\\Models\\Group.cs",
              "RelativeDocumentMoniker": "domain\\Models\\Group.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\domain\\Models\\Group.cs",
              "RelativeToolTip": "domain\\Models\\Group.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAcAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:59:26.921Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 16,
              "Title": "SQLUserRepositoryImpl.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\Repository\\SQLUserRepositoryImpl.cs",
              "RelativeDocumentMoniker": "data\\Repository\\SQLUserRepositoryImpl.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\Repository\\SQLUserRepositoryImpl.cs",
              "RelativeToolTip": "data\\Repository\\SQLUserRepositoryImpl.cs",
              "ViewState": "AgIAACkAAAAAAAAAAAAwwAgAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:55:51.634Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 17,
              "Title": "SQLPresenceRepositoryImpl.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\Repository\\SQLPresenceRepositoryImpl.cs",
              "RelativeDocumentMoniker": "data\\Repository\\SQLPresenceRepositoryImpl.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\Repository\\SQLPresenceRepositoryImpl.cs",
              "RelativeToolTip": "data\\Repository\\SQLPresenceRepositoryImpl.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAEAAAApAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:55:31.55Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 18,
              "Title": "IUserRepository.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\Repository\\IUserRepository.cs",
              "RelativeDocumentMoniker": "data\\Repository\\IUserRepository.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\Repository\\IUserRepository.cs",
              "RelativeToolTip": "data\\Repository\\IUserRepository.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:54:39.935Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 19,
              "Title": "IPresenceRepository.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\Repository\\IPresenceRepository.cs",
              "RelativeDocumentMoniker": "data\\Repository\\IPresenceRepository.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\Repository\\IPresenceRepository.cs",
              "RelativeToolTip": "data\\Repository\\IPresenceRepository.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAEAAAApAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:54:16.851Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 20,
              "Title": "IGroupRepository.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\Repository\\IGroupRepository.cs",
              "RelativeDocumentMoniker": "data\\Repository\\IGroupRepository.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\Repository\\IGroupRepository.cs",
              "RelativeToolTip": "data\\Repository\\IGroupRepository.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAEAAAAKAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:54:00.966Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 21,
              "Title": "UserAttendance.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\DAO\\UserAttendance.cs",
              "RelativeDocumentMoniker": "data\\RemoteData\\RemoteDatabase\\DAO\\UserAttendance.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\DAO\\UserAttendance.cs",
              "RelativeToolTip": "data\\RemoteData\\RemoteDatabase\\DAO\\UserAttendance.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAoAAAAgAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:52:23.249Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 22,
              "Title": "User.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\DAO\\User.cs",
              "RelativeDocumentMoniker": "data\\RemoteData\\RemoteDatabase\\DAO\\User.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\DAO\\User.cs",
              "RelativeToolTip": "data\\RemoteData\\RemoteDatabase\\DAO\\User.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAMAAAAFAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:52:07.915Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 23,
              "Title": "Presence.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\DAO\\Presence.cs",
              "RelativeDocumentMoniker": "data\\RemoteData\\RemoteDatabase\\DAO\\Presence.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\DAO\\Presence.cs",
              "RelativeToolTip": "data\\RemoteData\\RemoteDatabase\\DAO\\Presence.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAYAAAAOAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:51:56.442Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 24,
              "Title": "GroupAttendanceStatistics.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\DAO\\GroupAttendanceStatistics.cs",
              "RelativeDocumentMoniker": "data\\RemoteData\\RemoteDatabase\\DAO\\GroupAttendanceStatistics.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\DAO\\GroupAttendanceStatistics.cs",
              "RelativeToolTip": "data\\RemoteData\\RemoteDatabase\\DAO\\GroupAttendanceStatistics.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAYAAAALAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:51:41.354Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 25,
              "Title": "Group.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\DAO\\Group.cs",
              "RelativeDocumentMoniker": "data\\RemoteData\\RemoteDatabase\\DAO\\Group.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\DAO\\Group.cs",
              "RelativeToolTip": "data\\RemoteData\\RemoteDatabase\\DAO\\Group.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAQAAAASAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:51:13.615Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 26,
              "Title": "AttendanceRecord.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\DAO\\AttendanceRecord.cs",
              "RelativeDocumentMoniker": "data\\RemoteData\\RemoteDatabase\\DAO\\AttendanceRecord.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\RemoteData\\RemoteDatabase\\DAO\\AttendanceRecord.cs",
              "RelativeToolTip": "data\\RemoteData\\RemoteDatabase\\DAO\\AttendanceRecord.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAYAAAAOAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:50:55.345Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 27,
              "Title": "LocalStaticData.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\LocalData\\LocalStaticData.cs",
              "RelativeDocumentMoniker": "data\\LocalData\\LocalStaticData.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\LocalData\\LocalStaticData.cs",
              "RelativeToolTip": "data\\LocalData\\LocalStaticData.cs",
              "ViewState": "AgIAAAkAAAAAAAAAAAAAAAUAAAASAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:47:50.999Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 28,
              "Title": "User.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\LocalData\\Entity\\User.cs",
              "RelativeDocumentMoniker": "data\\LocalData\\Entity\\User.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\LocalData\\Entity\\User.cs",
              "RelativeToolTip": "data\\LocalData\\Entity\\User.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAYAAAAOAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:48:47.35Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 29,
              "Title": "Presence.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\LocalData\\Entity\\Presence.cs",
              "RelativeDocumentMoniker": "data\\LocalData\\Entity\\Presence.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\LocalData\\Entity\\Presence.cs",
              "RelativeToolTip": "data\\LocalData\\Entity\\Presence.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkAAAAFAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:48:59.906Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 30,
              "Title": "Group.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\LocalData\\Entity\\Group.cs",
              "RelativeDocumentMoniker": "data\\LocalData\\Entity\\Group.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\LocalData\\Entity\\Group.cs",
              "RelativeToolTip": "data\\LocalData\\Entity\\Group.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAQAAAAdAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:48:36.844Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 31,
              "Title": "UserNotFoundException.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\Exceptions\\UserNotFoundException.cs",
              "RelativeDocumentMoniker": "data\\Exceptions\\UserNotFoundException.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\Exceptions\\UserNotFoundException.cs",
              "RelativeToolTip": "data\\Exceptions\\UserNotFoundException.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAIAAAALAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:57:51.123Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 32,
              "Title": "RepositoryException.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\Exceptions\\RepositoryException.cs",
              "RelativeDocumentMoniker": "data\\Exceptions\\RepositoryException.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\Exceptions\\RepositoryException.cs",
              "RelativeToolTip": "data\\Exceptions\\RepositoryException.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAQAAAAwAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:57:33.519Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 33,
              "Title": "PresenceNotFoundException.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\Exceptions\\PresenceNotFoundException.cs",
              "RelativeDocumentMoniker": "data\\Exceptions\\PresenceNotFoundException.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\Exceptions\\PresenceNotFoundException.cs",
              "RelativeToolTip": "data\\Exceptions\\PresenceNotFoundException.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAMAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T08:57:13.497Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 34,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\console_ui\\Program.cs",
              "RelativeDocumentMoniker": "console_ui\\Program.cs",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\console_ui\\Program.cs",
              "RelativeToolTip": "console_ui\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABIAAAATAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-11T09:09:41.684Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 35,
              "Title": "data.csproj",
              "DocumentMoniker": "C:\\Users\\adm\\source\\repos\\presence\\data\\data.csproj",
              "RelativeDocumentMoniker": "data\\data.csproj",
              "ToolTip": "C:\\Users\\adm\\source\\repos\\presence\\data\\data.csproj",
              "RelativeToolTip": "data\\data.csproj",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000758|",
              "WhenOpened": "2024-11-11T08:49:23.959Z"
            }
          ]
        }
      ]
    }
  ]
}